<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Applying Patches...</key>
	<string>Installation des rustines…</string>
	<key>BNDL_EXISTS %@</key>
	<string>Le paquet de l’application %@ existe déjà. Voulez-vous remplacer le paquet existant par celui que vous installez ou préférez-vous mettre à jour le paquet existant ?

Si vous installez à nouveau l’application, vous devriez cliquer sur Remplacer. Si vous installez une mise à jour, vous devriez cliquer sur Mettre à jour pour empêcher que l’application existante ne devienne un dossier.</string>
	<key>Bundle already exists</key>
	<string>L’application existe déjà</string>
	<key>CONSOLIDATING_FILES</key>
	<string>Consolidation des fichiers…</string>
	<key>CREATE_DIR_ERROR %@</key>
	<string>Impossible de créer le répertoire “%@”.</string>
	<key>Changed Files</key>
	<string>Fichiers modifiés</string>
	<key>DONT_ASK_AGAIN_FOR_INSTALLATION</key>
	<string>Ne plus demander pour cette installation</string>
	<key>Extracting Files...</key>
	<string>Extraction des fichiers…</string>
	<key>Files Verified</key>
	<string>Fichiers vérifiés</string>
	<key>INSERT_DISK_EXTRACTION %@ %@</key>
	<string>Pacifist a besoin du disque “%1$@” pour pouvoir extraire les fichiers du paquet “%2$@”.</string>
	<key>Incorrect Permissions</key>
	<string>Autorisations modifiées</string>
	<key>Installing Files...</key>
	<string>Déplacement des fichiers…</string>
	<key>Leave Alone</key>
	<string>Laisser</string>
	<key>Missing Files</key>
	<string>Fichiers manquants</string>
	<key>NO_FILE_OVERWRITE_FOLDER %@</key>
	<string>Le dossier “%@” ne peut être remplacé par un fichier.</string>
	<key>NO_FOLDER_OVERWRITE_FILE %@</key>
	<string>Le fichier “%@” ne peut être remplacé par un dossier.</string>
	<key>NO_SOURCE_FILE %@</key>
	<string>Le fichier “%@” n’existe pas.</string>
	<key>Overwrite</key>
	<string>Remplacer</string>
	<key>PATCH_BAD_CKSUM %@</key>
	<string>Le fichier à réparer :

%@

n’a pas la somme de contrôle requise. La correction ne peut être appliquée.</string>
	<key>PATCH_NO_SOURCE_FILE %@</key>
	<string>Le fichier à réparer :

%@

’existe pas.</string>
	<key>Present Files</key>
	<string>Fichiers présents</string>
	<key>REMOVING_UNNECESSARY_FILES</key>
	<string>Suppression des fichiers inutiles…</string>
	<key>REPLACE_FILE_HEADER</key>
	<string>Le fichier existe déjà</string>
	<key>REPLACE_FILE_TEXT %@</key>
	<string>Un fichier existe déjà à l’endroit suivant : %@

Voulez-vous le remplacer ?</string>
	<key>Setting File Permissions...</key>
	<string>Définir les autorisations des fichiers…</string>
	<key>Stop Extraction</key>
	<string>Arrêter l’extraction</string>
	<key>Stop Installation</key>
	<string>Arrêter l’installation</string>
	<key>Summary</key>
	<string>Résumé</string>
	<key>Update</key>
	<string>Mettre à jour</string>
	<key>VERIFY_ALL_FILES_PRESENT</key>
	<string>Tous les fichiers dans le paquet existaient sur le disque dur.</string>
	<key>VERIFY_ALL_PERMS_CORRECT</key>
	<string>Aucun fichier trouvé sur le disque dur n’a d’autorisations différentes de celles des fichiers dans le paquet.</string>
	<key>VERIFY_CHANGED_FILES</key>
	<string>La somme de vérification des fichiers suivants ne correspond pas à celle spécifiée dans le paquet. Les fichiers peuvent avoir été altérés ou simplement mis à jour vers une version ultérieure.

Fichiers modifiés :</string>
	<key>VERIFY_CKSUM_FAILED</key>
	<string>Les fichiers suivants n’ont pas pu être vérifiés, car le paquet ne spécifiait pas leurs sommes :</string>
	<key>VERIFY_CKSUM_SUMMARY %lu %lu</key>
	<string>%1$lu sur %2$lu fichiers avaient des sommes de contrôles qui ne correspondaient pas à celles spécifiées dans le paquet.

</string>
	<key>VERIFY_FILE_LIST</key>
	<string>Vérification effectuée pour les fichiers et dossiers suivants :</string>
	<key>VERIFY_MISSING_FILES</key>
	<string>Les fichiers suivants n’ont pas été trouvés sur votre disque dur. Le paquet n’a peut-être pas été installé en entier ou des fichiers peuvent avoir été supprimés.

Fichiers manquants :</string>
	<key>VERIFY_NO_DIFFERENCES</key>
	<string>Aucun fichier trouvé sur le disque dur n’a de contenu différent de celui des fichiers dans le paquet.</string>
	<key>VERIFY_NO_FILES_PRESENT</key>
	<string>Aucun fichier provenant du paquet n’a été trouvé sur votre disque dur. Le paquet peut ne pas avoir été installé ou les fichiers peuvent avoir été supprimés.</string>
	<key>VERIFY_NO_ZERO_LENGTH_FILES</key>
	<string>Aucun fichier de taille zéro n’a été trouvé sur le disque dur pour lequel le paquet indiquait une taille de fichier différente de zéro.</string>
	<key>VERIFY_PERMS_CHANGED</key>
	<string>L’autorisation des fichiers suivants ne correspond pas à celle spécifiée dans le paquet. Les autorisations peuvent avoir été modifiées depuis que les fichiers ont été installés. Il est normal que certains fichiers aient des autorisations différentes de celles définies par le système parce que certains fichiers sont récréés ou modifiés par celui-ci. D’autres fichiers, cependant, ne fonctionnent pas correctement si leurs autorisations sont incorrectes. Si un fichier est installé par le logiciel Apple et que vous suspectez que ses autorisations sont incorrectes, la chose la plus simple est d’utiliser Réparer les autorisations du disque sous l’onglet SOS dans Utilitaire de Disque.

Fichiers ayant des autorisations incorrectes :</string>
	<key>VERIFY_PERMS_SUMMARY %lu %lu</key>
	<string>%1$lu sur %2$lu fi fichiers avaient des autorisations qui ne correspondaient pas à celles spécifiées dans le paquet.

</string>
	<key>VERIFY_PRESENT_FILES</key>
	<string>Les fichiers suivants ont été trouvés sur votre disque dur :</string>
	<key>VERIFY_REPORT_HEADER %@ %@</key>
	<string>État du paquet pour le paquet %1$@ le %2$@</string>
	<key>VERIFY_WRONG_GROUP %d %d</key>
	<string>groupe est %1$d, paquet spécifie %2$d</string>
	<key>VERIFY_WRONG_MODE %o %o</key>
	<string>mode est %1$o, paquet spécifie %2$o</string>
	<key>VERIFY_WRONG_OWNER %d %d</key>
	<string>propriétaire est %1$d, paquet spécifie %2$d</string>
	<key>VERIFY_ZERO_LENGTH_FILES</key>
	<string>Les fichiers suivants avaient une taille de fichier nulle, alors qu’une taille différente de zéro était indiquée dans le paquet. Ceci pourrait indiquer un fichier endommagé.</string>
	<key>VERIFY_ZERO_LENGTH_SUMMARY %lu %lu</key>
	<string>%1$lu de %2$lu fichiers avaient une taille de fichier de zéro bien qu’une taille différente de zéro ait été indiquée dans le paquet.

</string>
	<key>Verifying Files...</key>
	<string>Vérification des fichiers…</string>
	<key>Zero-Length Files</key>
	<string>Fichiers de taille zéro</string>
</dict>
</plist>
